<html><body>
<h1>M04-Notas</h1>
<table style="border: 1px solid black">
<tr style="background-color: green">
<th style="text-align:left; border: 1px solid black">nombre</th>
<th style="text-align:left; border: 1px solid black">apellidos</th>
<th style="text-align:left; border: 1px solid black">telefono</th>
<th style="text-align:left; border: 1px solid black">repetidor</th>
<th style="text-align:left; border: 1px solid black">nota practica</th>
<th style="text-align:left; border: 1px solid black">nota examen</th>
<th style="text-align:left; border: 1px solid black">nota final</th>
</tr>
<tr>
<th style="border: 1px solid black">Rafael</th>
<th style="border: 1px solid black">Pardo Borrajo</th>
<th style="border: 1px solid black">625835465</th>
<th style="border: 1px solid black">si</th>
<th style="border: 1px solid black">7</th>
<th style="border: 1px solid black">8</th>
<th style="border: 1px solid black">7.5</th>
</tr>
<tr>
<th style="border: 1px solid black">Ramon</th>
<th style="border: 1px solid black">Conde Perez</th>
<th style="border: 1px solid black">664141424</th>
<th style="border: 1px solid black"></th>
<th style="border: 1px solid black">8</th>
<th style="border: 1px solid black">9</th>
<th style="border: 1px solid black">8.5</th>
</tr>
<tr>
<th style="border: 1px solid black">Manuela</th>
<th style="border: 1px solid black">Gonzalez Tejero</th>
<th style="border: 1px solid black">667755747</th>
<th style="border: 1px solid black"></th>
<th style="border: 1px solid black">9</th>
<th style="border: 1px solid black">6</th>
<th style="border: 1px solid black">7.5</th>
</tr>
<tr>
<th style="border: 1px solid black">Patricia</th>
<th style="border: 1px solid black">Otero Lopez</th>
<th style="border: 1px solid black">647398299</th>
<th style="border: 1px solid black"></th>
<th style="border: 1px solid black">5</th>
<th style="border: 1px solid black">3</th>
<th style="border: 1px solid black">4</th>
</tr>
<tr>
<th style="border: 1px solid black">Oscar</th>
<th style="border: 1px solid black">Garcia Blanco</th>
<th style="border: 1px solid black">678934521</th>
<th style="border: 1px solid black"></th>
<th style="border: 1px solid black">2</th>
<th style="border: 1px solid black">4</th>
<th style="border: 1px solid black">3</th>
</tr>
<tr>
<th style="border: 1px solid black">Pablo</th>
<th style="border: 1px solid black">Esteban Garcia</th>
<th style="border: 1px solid black">643278396</th>
<th style="border: 1px solid black">si</th>
<th style="border: 1px solid black">7</th>
<th style="border: 1px solid black">3</th>
<th style="border: 1px solid black">5</th>
</tr>
</table>
</body></html>
